Subject: RE: Is there a problem with the mail archives?
From: Scott Carter <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "'Stucky, Mark B. UTRC'" <[email-masked]>
Date: Thu, 28 Sep 2000 13:36:45 -0600

I've had the same experience, several times.

Scott Carter

-----Original Message-----
From: Stucky, Mark B. UTRC [mailto:[email-masked]]
Sent: Thursday, September 28, 2000 11:50 AM
To: 'cygwin'
Subject: Is there a problem with the mail archives?

I just tried several searches of the archives,
and I am getting zero hits for things that I know
are in the archives.

Thanks in advance

--Mark

--
Want to unsubscribe from this list?
Send a message to [email-masked]